import "./editor.scss";
import "./style.scss";
import "./attributes/sideBarIcon";

wp.blocks.registerBlockStyle("core/button", {
  name: "default-dark",
  label: "Default Dark",
});

wp.blocks.registerBlockStyle("core/button", {
  name: "outline-dark",
  label: "Outline Dark",
});

wp.blocks.registerBlockStyle("core/button", {
  name: "tertiary",
  label: "Tertiary",
});

wp.blocks.registerBlockStyle("core/button", {
  name: "tertiary-dark",
  label: "Tertiary Dark",
});

wp.blocks.registerBlockStyle("core/button", {
  name: "related-link",
  label: "Related Link",
});

wp.blocks.registerBlockStyle("core/button", {
  name: "chips",
  label: "Chips",
});
